package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneprovincedesc;
import com.qsoft.rs.sincoar.dto.TgeneprovincedescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneprovincedescMapper {

    TgeneprovincedescMapper INSTANCE = Mappers.getMapper(TgeneprovincedescMapper.class);

    Tgeneprovincedesc getEntidad(TgeneprovincedescDTO tgeneprovincedesc);

    TgeneprovincedescDTO getDto(Tgeneprovincedesc tgeneprovincedesc);

}